.contact-content-body{
    display: flex;
    padding: 5%;
    justify-content: center;
    gap: 30px;
}
.contact-details-section{
    background-color: rgb(246, 245, 245);
    padding: 20px 30px;
    color: rgb(76, 76, 76);
    border-radius: 10px;
    border: 0.1rem solid rgb(236, 235, 235);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}
.contact-details-section strong,h1{
    color: black;
}
.contact-details-section input, textarea{
    width: 95%;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid rgb(144, 144, 144);
    background-color: transparent;
}